</head>
<!-- Following Menu -->

<body>
  <!-- Sidebar Menu -->
  <div class="ui sidebar secondary vertical menu" style="padding: 5px;">
      <%# include social %>
      <a class="<%= active.index %> item" href="/">INICIO</a>
      <a class="<%= active.about %> item" href="/about">ACERCA DE</a>
      <a class="<%= active.hpc %> item" href="/hpc">LAB.HPC</a>
      <a class="<%= active.its %> item" href="/its">LAB.ITS</a>
      <a class="<%= active.projects %> item redirectProjects" href="/projects">PROYECTOS</a>
      <a class="<%= active.users %> item redirectUsers" href="/users">INTEGRANTES</a>
      <a class="<%= active.events %> item redirectCalendar">CALENDARIO</a>
      <!-- <a class="<%= active.courses %> item">CURSOS</a>
    <a class="<%= active.links %> item">ENLACES</a> -->
  </div>
  <div class="pusher">
    <div class="ui main text container">
      <div class="ui center aligned five column stackable grid">
        <div class="ui column">
          <img src="/img/sirius_title_b.svg" alt="Grupo Sirius" id="logo">
        </div>
      </div>
    </div>
    <div class="ui large tabular menu">
      <div class="ui container">
        <div class="left menu">
          <div class="toc item">
            <i class="sidebar icon"></i>
          </div>
        </div>
        <a class="<%= active.index %> item" href="/">INICIO</a>
        <a class="<%= active.about %> item" href="/about">ACERCA DE</a>
        <a class="<%= active.hpc %> item" href="/hpc">LAB.HPC</a>
        <a class="<%= active.its %> item" href="/its">LAB.ITS</a>
        <a class="<%= active.projects %> item redirectProjects" href="/projects">PROYECTOS</a>
        <a class="<%= active.users %> item redirectUsers" href="/users">INTEGRANTES</a>
        <a class="<%= active.calendar %> item redirectCalendar">CALENDARIO</a>
        <!-- <a class="<%= active.courses %> item">CURSOS</a>
        <a class="<%= active.links %> item">ENLACES</a> -->
        <div class="right menu">
          <div class="item pacifico">
            <a href="/">Grupo Sirius</a>
          </div>
        </div>
        <!--<div class="right menu">
         <div class="item">
           <a class="ui button">Log in</a>
         </div>
         <div class="item">
           <a class="ui primary button">Sign Up</a>
         </div>
       </div> -->
      </div>
    </div>


    <div class="ui large top fixed hidden tabular menu">
      <div class="ui container" style="margin-top: 10px;">
        <div class="left menu">
          <div class="toc item">
            <i class="sidebar icon"></i>
          </div>
        </div>
        <a class="<%= active.index %> item" href="/">INICIO</a>
        <a class="<%= active.about %> item" href="/about">ACERCA DE</a>
        <a class="<%= active.hpc %> item" href="/hpc">LAB.HPC</a>
        <a class="<%= active.its %> item" href="/its">LAB.ITS</a>
        <a class="<%= active.projects %> item redirectProjects" href="/projects">PROYECTOS</a>
        <a class="<%= active.users %> item redirectUsers" href="/users">INTEGRANTES</a>
        <a class="<%= active.calendar %> item redirectCalendar">CALENDARIO</a>
        <!-- <a class="<%= active.courses %> item">CURSOS</a>
        <a class="<%= active.links %> item">ENLACES</a> -->
        <div class="right menu">
          <div class="item pacifico">
            <a href="/">Grupo Sirius</a>
          </div>
        </div>
        <%# <div class="right menu">
          <div class="item">
            <a class="ui button">Log in</a>
          </div>
          <div class="item">
            <a class="ui primary button">Sign Up</a>
          </div>
        </div> %>
      </div>
    </div>
    <div id="msg"></div>
    <aside id="sticky-session"></aside>
